# function A synomim for alias
Usage
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
Description
This command is a synonim for alias.
Switches
-q | --quiet
Causes the command to run quietly
Syntax Specification
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
See also
aliases and functions

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008